Bug 1015644 - [abrt] pdfchain-0.3.3-4.fc19: find_root: Process /usr/bin/pdfchain was killed by signal 11 (SIGSEGV)
[abrt] pdfchain-0.3.3-4.fc19: find_root: Process /usr/bin/pdfchain was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pdfchain (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:04adb808771aa40e99c9e5829d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 12:56 EDT by Avvocato Andrea Marengoni
Modified: 2015-02-17 12:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:31:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.52 KB, text/plain)
2013-10-04 12:56 EDT, Avvocato Andrea Marengoni
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-04 12:56 EDT, Avvocato Andrea Marengoni
no flags Details
File: core_backtrace (17.32 KB, text/plain)
2013-10-04 12:56 EDT, Avvocato Andrea Marengoni
no flags Details
File: dso_list (11.17 KB, text/plain)
2013-10-04 12:56 EDT, Avvocato Andrea Marengoni
no flags Details
File: environ (1.19 KB, text/plain)
2013-10-04 12:56 EDT, Avvocato Andrea Marengoni
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details
File: maps (35.51 KB, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details
File: open_fds (1.44 KB, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details
File: var_log_messages (474 bytes, text/plain)
2013-10-04 12:57 EDT, Avvocato Andrea Marengoni
no flags Details

  None (edit)
Description Avvocato Andrea Marengoni 2013-10-04 12:56:42 EDT
Version-Release number of selected component:
pdfchain-0.3.3-4.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        pdfchain
crash_function: find_root
executable:     /usr/bin/pdfchain
kernel:         3.11.1-200.fc19.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 find_root at gsequence.c:1570
 #1 node_get_length at gsequence.c:1791
 #2 g_sequence_get_length at gsequence.c:1256
 #3 gtk_tree_model_filter_row_deleted at gtktreemodelfilter.c:2596
 #9 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #10 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #11 remove_file at gtkfilesystemmodel.c:1912
 #12 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #13 ffi_call_SYSV at ../src/x86/sysv.S:65
 #14 ffi_call at ../src/x86/ffi.c:411

Potential duplicate: bug 903660
Comment 1 Avvocato Andrea Marengoni 2013-10-04 12:56:45 EDT
Created attachment 807850 [details]
File: backtrace
Comment 2 Avvocato Andrea Marengoni 2013-10-04 12:56:48 EDT
Created attachment 807851 [details]
File: cgroup
Comment 3 Avvocato Andrea Marengoni 2013-10-04 12:56:51 EDT
Created attachment 807852 [details]
File: core_backtrace
Comment 4 Avvocato Andrea Marengoni 2013-10-04 12:56:55 EDT
Created attachment 807853 [details]
File: dso_list
Comment 5 Avvocato Andrea Marengoni 2013-10-04 12:56:57 EDT
Created attachment 807854 [details]
File: environ
Comment 6 Avvocato Andrea Marengoni 2013-10-04 12:57:00 EDT
Created attachment 807855 [details]
File: exploitable
Comment 7 Avvocato Andrea Marengoni 2013-10-04 12:57:03 EDT
Created attachment 807856 [details]
File: limits
Comment 8 Avvocato Andrea Marengoni 2013-10-04 12:57:10 EDT
Created attachment 807857 [details]
File: maps
Comment 9 Avvocato Andrea Marengoni 2013-10-04 12:57:17 EDT
Created attachment 807858 [details]
File: open_fds
Comment 10 Avvocato Andrea Marengoni 2013-10-04 12:57:20 EDT
Created attachment 807859 [details]
File: proc_pid_status
Comment 11 Avvocato Andrea Marengoni 2013-10-04 12:57:23 EDT
Created attachment 807860 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-07-22 13:46:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-22 18:10:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 15:07:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 12:31:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.